<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ToDo-App</title>
    <link rel="stylesheet" href="./styles/style.css">
    <script defer src="./scripts/index.js"></script>
</head>
<body>
    <div id="root">
        
    </div>  

</body>
</html>